Update SIMP RPM packages to support PE 2018.1.15 LTS

Description

From https://puppet.com/docs/pe/2019.8/component_versions_in_recent_pe_releases.html:

PE Version

Puppet Agent

Puppet

Facter

Hiera

Resource API

MCollective

Ruby

OpenSSL

2018.1.15

5.5.20

5.5.20

3.11.13

3.4.6

N/A

2.12.5

2.4.10

1.0.2u

...

PE Version

Puppet Server

PuppetDB

r10k

Razor Server

Bolt Services

Agentless Catalog Executor (ACE) Services

PostgreSQL

Java

ActiveMQ

Nginx

2018.1.15

5.3.13

5.2.15

2.6.8

1.9.6

N/A

N/A

9.6.17

1.8.0

5.15.5

1.16.1

Acceptance Criteria

None

Labels

Epic Link

Story Points

None

Components

Affects versions

Priority

Medium
Configure